/*** SUNLUX ***/

.rte img {margin:0 auto;}
.rte h1, .rte h2 {line-height: 1.1; font-weight: var(--font-weight-medium);}
.rte h1 {margin-top:var(--spacing-2md2);}
.rte a:has(img) {border:0;}

.rte h1 > small,
.rte h2 > small {font-size:70%; display:block; line-height:1.1; font-weight: var(--font-weight-light);}

.rte .img-logo {padding:var(--spacing-sm);}
.rte .img-logo img {height:82px; width:auto; max-width:100%;}

.rte p {margin-bottom:var(--spacing-2sm);}
.rte ol li, .rte ul li {margin-bottom:0;}

.pb-md {padding-bottom: var(--spacing-md);}
.pb-lg {padding-bottom: var(--spacing-lg);}
.pb-xl {padding-bottom: var(--spacing-xl);}

#bg-zebra {background-image:url(/media/scipqqv1/sunlux-zebra-pattern-bg-seamless.jpg); background-repeat:repeat-y; background-size:100%;}

@media (min-width: 1024px){
.rte h2.large, .rte h1 {font-size:4rem;}
}

/* hero */
#hero-home .HeroBlock_hero-block__content__I3B2M {justify-content: center;}
#hero-home .HeroBlock_hero-block__content-column__PNP5S,
#hero-home .HeroBlock_hero-block__description__KRlgv {width:100%; max-width:100%;}

#hero-right .HeroBlock_hero-block__content__I3B2M {justify-content:flex-end;}
#hero-right .HeroBlock_hero-block__Nd_rj[data-gradient="50%"]:before {background-image:linear-gradient(90deg,var(--black-0),var(--black-50)); right:0; left:auto;}
#hero-right .HeroBlock_hero-block__Nd_rj[data-gradient="75%"]:before {background-image:linear-gradient(90deg,var(--black-0),var(--black-75)); right:0; left:auto;}

.d-flex {display:flex;}
.justify-content-evenly {justify-content: space-evenly;}

.RTEBackgroundImage_rte-background-image__row__OJcAP {align-items: center;}

.TextImage_text-image--halfhalf__b8jf6>div {margin-block: var(--spacing-lg);}

.TextImage_text-image__cta-column__1D0XK .Button_button--regular__Z9M0k {
border: 1px solid #ffffff;
background-color: transparent;}

.TextImage_text-image__cta-column__1D0XK .Button_button--regular__Z9M0k:hover,
.rte-has-image.rte .button.white-outline:hover,
.rte-has-image.rte .button.white-outline:focus {color:var(--primary)!important; background-color:#ffffff;}

.TextImage_text-image__image__QdU0U img {border-radius: 0.625rem;}

#narrow .rte {text-align:center;}
#narrow .rte p {font-weight: var(--font-weight-light); font-size: var(--font-size-lg); line-height: var(--line-height-lg); max-width:48rem; margin:0 auto var(--spacing-2sm);}
.PageHeader_page-header__ima_N p {max-width:48rem; margin:0 auto;}

#no-overlay .RTEBackgroundImage_rte-background-image__background__3u8oy:after {display:none;}

/* text & image */
.TextImage_text-image__row__ct6uP {margin-block: var(--spacing-lg);}
.TextImage_text-image--fullwidth-normal__aFDcz,
.TextImage_text-image--fullwidth-reverse__01qAT {padding-left: var(--spacing-sm) !important; padding-right: var(--spacing-sm) !important;}

@media (min-width: 1024px) {
.TextImage_text-image__row__ct6uP .GridColumn_grid-column--laptop-3__kQhI7 {flex: 0 0 calc(8.3333333333% * 6 - var(--grid-gutter-default));}
.TextImage_text-image__row__ct6uP .GridColumn_grid-column--laptop-9__UAeUh {flex: 0 0 calc(8.3333333333% * 6 - var(--grid-gutter-default));}
.TextImage_text-image__row__ct6uP .Picture_picture__image__fsqNP {height:70%;}
}

@media (min-width: 1280px) {
.TextImage_text-image__row__ct6uP .GridColumn_grid-column--desktop-9__y6wHG {flex: 0 0 calc(8.3333333333% * 7 - var(--grid-gutter-default));}
.TextImage_text-image__row__ct6uP .GridColumn_grid-column--largeDesktop-3__Dv2rW {flex: 0 0 calc(8.3333333333% * 5 - var(--grid-gutter-default));}
.TextImage_text-image--fullwidth-normal__aFDcz,
.TextImage_text-image--fullwidth-reverse__01qAT {padding-left: var(--spacing-lg) !important; padding-right: var(--spacing-lg) !important;}
.TextImage_text-image__row__ct6uP .Picture_picture__image__fsqNP {height:100%;}
}

@media (min-width: 1440px) {
.TextImage_text-image__row__ct6uP .GridColumn_grid-column--largeDesktop-9__Q3AwB {flex: 0 0 calc(8.3333333333% * 8 - var(--grid-gutter-default));}
.TextImage_text-image__row__ct6uP .GridColumn_grid-column--desktop-3__Cf98T {flex: 0 0 calc(8.3333333333% * 4 - var(--grid-gutter-default));}
}

/* property logos */
#sunlux-logos .IconTextCardContainer_icon-text-card-container__column__HuzoQ {max-width:25%;}
#sunlux-logos .IconTextCard_icon-text-card__10y5d {padding:0;}

@media (min-width: 1024px) {
#sunlux-logos .IconTextCard_icon-text-card__10y5d {padding:var(--spacing-sm);}
}

@media (min-width: 1280px) {
#sunlux-logos .IconTextCard_icon-text-card__10y5d {padding:var(--spacing-md);}
}

/* iconic */
#iconic .PageHeader_page-header__row__7gzLW .rte {max-width:54rem;}
#iconic .PageHeader_page-header__cta-row___5tTf {
    padding-block: var(--spacing-xs);
    gap:0;
    width:auto;
    background-image: linear-gradient(72deg, #D1AD53 5.68%, #E1C076 33.39%, #E4C47E 82.85%, #D1AD53 109.58%);}
#iconic .PageHeader_page-header__cta-row___5tTf button {border: 0;}
#iconic .PageHeader_page-header__cta-row___5tTf button:hover {background-color: transparent;}

/* contact */
#contacts .IconTextCard_icon-text-card__10y5d {padding:0;}

/* rooms carousel */
.RoomsCarouselItem_rooms-carousel-item__Zo9M3 {position:relative;}
.RoomsCarouselItem_rooms-carousel-item__content-grid__tzk0S {
    padding: 0;
    align-items: center;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-content: center;
}
.RoomsCarouselItem_rooms-carousel-item__content-grid__tzk0S>div:first-of-type {display:none;}
.RoomsCarouselItem_rooms-carousel-item__next-and-prev-btn__7BFjV {
    position: absolute;
    top: 45%;
    z-index: 999;
    width: 90%;
    left: 5%;
    justify-content: space-between;
}
.RoomsCarouselItem_rooms-carousel-item__button__iZ2BH {
position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
    justify-content: center;
    background-color: transparent;
    padding: 0;
    font-size: 4rem;}

button.Button_button--primary__P78Oe:hover:after,
button.Button_button--property-primary___yxjb:hover:after {opacity:0;}

.RoomsCarouselItem_rooms-carousel-item__Zo9M3 img {border-radius:1rem;}
.EmblaCarousel_embla__S_Ig8 {overflow:visible;}

/* accommodation */
#accommodation .RowConfigurationBlockElement_row-configuration__container__WX5Ck {min-height:95vh; display:flex; align-items: center;}
#accommodation .RowConfigurationBlockElement_row-configuration__background-image__7p4Hk:after {
    background-color: var(--black-30);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: block;
    content: '';
}
#accommodation .IconTextCardContainer_icon-text-card-container__row__19MCe {margin-block: var(--spacing-lg);}

/* outline icon cards */
.IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc {
    background: rgba(255, 255, 255, 0.12);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5.4px);
    -webkit-backdrop-filter: blur(5.4px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}
#accommodation .IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc {padding-block: var(--spacing-lg);}
#accommodation .IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc .IconTextCard_icon-text-card__content__AX6BP p {color:#ffffff;}

.IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc {color: var(--grey-90);}
.IconTextCard_icon-text-card__icon__5XPWc div {background-color: var(--grey-90)!important;}

/* centered icon card */
.IconTextCard_layout--centred__jTQ66 ul li {text-align:left;}

/* circle image carousel */
.CarouselTextAndImage_carousel-text-and-image__circular-carousel-pagination__rtGF_ {height:40rem; padding:var(--spacing-lg);}
.CarouselTextAndImage_carousel-text-and-image__circular-carousel-image-container__2L_wk {border:20px solid #ffffff; background-color:#ffffff;}
.CarouselTextAndImage_carousel-text-and-image__circular-carousel__YvQnL {height:720px;}
.CarouselTextAndImage_carousel-text-and-image__circular-carousel-item__ZuS3y {max-width:720px;}

.CarouselTextAndImage_carousel-text-and-image__circular-carousel-pagination__rtGF_,
.CarouselTextAndImage_carousel-text-and-image__left__sJIdp {background-color: var(--bg-neutral);}

@media (min-width: 1024px){
.RowConfigurationBlockElement_row-configuration--neutral__vCLIa .CarouselTextAndImage_carousel-text-and-image__circular-carousel-pagination__rtGF_, 
.RowConfigurationBlockElement_row-configuration--neutral__vCLIa .CarouselTextAndImage_carousel-text-and-image__left__sJIdp {background-color:#ffffff;}
}

.CarouselTextAndImage_carousel-text-and-image__circular-carousel-pagination__rtGF_ p,
.CarouselTextAndImage_carousel-text-and-image__slide-description__PRqxN,
.CarouselTextAndImage_carousel-text-and-image__left__sJIdp p,
.IconButton_icon-span__kdA5c svg.text-white-100 {color: var(--black-90);}

.CarouselTextAndImage_carousel-text-and-image__circular-carousel-dot__93ybc,
.CarouselTextAndImage_carousel-text-and-image__circular-carousel-dot--active__Xf6gh {background-color: var(--black-90);}
.EmblaCarouselArrowButton_embla-carousel-arrow-button-next__wj2YD, .EmblaCarouselArrowButton_embla-carousel-arrow-button-prev__QF6v6 {background-color: var(--black-05);}

@media (max-width: 1023px) {
    .CarouselTextAndImage_carousel-text-and-image__jZkC3 {background-color: var(--bg-neutral);}
}

@media (min-width: 1024px){
    .CarouselTextAndImage_carousel-text-and-image__circular-carousel-grid__1HqMh {transform: translateX(-50rem);}
}

@media (min-width: 1280px){
    .CarouselTextAndImage_carousel-text-and-image__circular-carousel-grid__1HqMh {transform: translateX(-47rem);}
}

@media (min-width: 1440px){
    .CarouselTextAndImage_carousel-text-and-image__circular-carousel-grid__1HqMh {transform: translateX(-35rem);}
}